Bug 232030 - Review Request: ruby-pango - A ruby binding of pango-1.x
Summary: Review Request: ruby-pango - A ruby binding of pango-1.x
Status: CLOSED DUPLICATE of bug 232160
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 17:32 UTC by Allisson Azevedo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 05:10:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Allisson Azevedo 2007-03-13 17:32:04 UTC
Spec URL: http://fedora.allisson.eti.br/ruby-pango.spec
SRPM URL: http://fedora.allisson.eti.br/ruby-pango-0.16.0-1.src.rpm

Description: Ruby/Pango is a Ruby binding of pango-1.x

Note:

- Depends ruby-glib2: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=231981

Comment 3 Allisson Azevedo 2007-03-25 05:10:21 UTC
For all ruby-gnome2 package see this:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232160

Comment 4 Mamoru TASAKA 2007-03-25 07:12:21 UTC

*** This bug has been marked as a duplicate of 232160 ***


Note You need to log in before you can comment on or make changes to this bug.